<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/plugin.properties?key=PLUGIN_NAME">
        <source>Web Services Consumption</source>
        <target>Web サービス評価</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services Consumption</source>
          <target>Web サービス評価</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/plugin.properties?key=XP_WSFINDER" translate="no">
        <source>org.eclipse.jst.ws.internal.consumption.wsfinder</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/plugin.properties?key=XP_WEB_SERVICE_START_SERVER_TYPE" translate="no">
        <source>WebServiceStartServerType</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/plugin.properties?key=XP_SERVER_DEFAULTER">
        <source>Server Defaulter</source>
        <target>サーバー Defaulter</target>
        <alt-trans tool-id="pleiades">
          <source>Server Defaulter</source>
          <target>サーバー Defaulter</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/ws/internal/consumption/Consumption.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_JTS_PROXY_HAS_NO_METHODS">
        <source>IWAB0179E Unable to create a sample to the proxy because the proxy does not contain methods.</source>
        <target>IWAB0179E プロキシーがメソッドを含んでいないため、プロキシーへのサンプルを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0179E Unable to create a sample to the proxy because the proxy does not contain methods.</source>
          <target>IWAB0179E プロキシーがメソッドを含んでいないため、プロキシーへのサンプルを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_JTS_PROXY_HAS_NO_DEFAULT">
        <source>IWAB0180E Unable to create a sample to the proxy because the proxy is not a bean (i.e.. the sample does not have public default constructor).</source>
        <target>IWAB0180E プロキシーが Bean ではないため (サンプルに共通のデフォルト・コンストラクターがないということ)、プロキシーへのサンプルを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0180E Unable to create a sample to the proxy because the proxy is not a bean (i.e.. the sample does not have public default constructor).</source>
          <target>IWAB0180E プロキシーが Bean ではないため (サンプルに共通のデフォルト・コンストラクターがないということ)、プロキシーへのサンプルを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_JTS_NO_PROXY_METHODS_PROCESSED">
        <source>IWAB0181E Unable to create a sample to the proxy because none of the methods in the proxy were processed.</source>
        <target>IWAB0181E プロキシーのメソッドが 1 つも処理されなかったため、プロキシーへのサンプルを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0181E Unable to create a sample to the proxy because none of the methods in the proxy were processed.</source>
          <target>IWAB0181E プロキシーのメソッドが 1 つも処理されなかったため、プロキシーへのサンプルを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_WARN_JTS_UNSUPPORTED_TYPE">
        <source>IWAB0182W The Sample JSP client does not support the following type: {0}</source>
        <target>IWAB0182W サンプル JSP クライアントは、次のタイプをサポートしていません: {0}</target>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_WARN_JTS_UNSUPPORTED_INDEXED_PROPERTIES">
        <source>IWAB0187W The Sample JSP client does not support Indexed properties: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_WARN_JTS_UNSUPPORTED_PARAMETERS_ARRAYS">
        <source>IWAB0237W The Sample JSP client does not support arrays: {0}</source>
        <target>IWAB0237W サンプル JSP クライアントは、配列をサポートしていません: {0}</target>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_WARN_JTS_UNSUPPORTED_PARAMETERS_INPUTS">
        <source>IWAB0124W The Sample JSP client does not support input parameters that are not beans: {0}</source>
        <target>IWAB0124W サンプル JSP クライアントは、Bean でない入力パラメーターをサポートしていません: {0}</target>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_JTS_CYCLIC_BEAN">
        <source>IWAB0188E The Sample JSP client does not support beans containing attributes that reference the beans: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_WARN_JTS_PROXY_METHODS_OMITTED">
        <source>IWAB0189W The Sample JSP client omitted some methods because they contained unsupported types.</source>
        <target>IWAB0189W サンプル JSP クライアントは、いくつかのメソッドがサポートされないタイプを含んでいたので、それらを省略しました。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0189W The Sample JSP client omitted some methods because they contained unsupported types.</source>
          <target>IWAB0189W サンプル JSP クライアントは、いくつかのメソッドがサポートされないタイプを含んでいたので、それらを省略しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_SAMPLE_CREATION_CANCELED">
        <source>IWAB0021E Sample creation was canceled</source>
        <target>IWAB0021E サンプル作成がキャンセルされました</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0021E Sample creation was canceled</source>
          <target>IWAB0021E サンプル作成がキャンセルされました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_WARN_UNABLE_TO_FIND_PROXY">
        <source>IWAB0022W The Proxy Resource cound not not be found.</source>
        <target>IWAB0022W プロキシー・リソースが見つかりませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0022W The Proxy Resource cound not not be found.</source>
          <target>IWAB0022W プロキシー・リソースが見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_JTS_JSP_GEN">
        <source>Error in generating sample JSP</source>
        <target>サンプル JSP 生成中のエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error in generating sample JSP</source>
          <target>サンプル JSP 生成中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_WARN_JTS_NON_INSTANTIABLE_TYPE">
        <source>The input type {0} is a non-instantiable type and will be omitted from the sample JSP.  Continue with sample JSP generation?</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=FILTER_MSG_ERROR_NULL_OBJECT">
        <source>IWAB0097E No object has been provided.</source>
        <target>IWAB0097E オブジェクトが 1 つも提供されませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0097E No object has been provided.</source>
          <target>IWAB0097E オブジェクトが 1 つも提供されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=FILTER_MSG_ERROR_NOT_FILE">
        <source>IWAB0098E The object "{0}" is not a file.</source>
        <target>IWAB0098E オブジェクト "{0}" はファイルではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0098E The object "{0}" is not a file.</source>
          <target>IWAB0098E オブジェクト "{0}" はファイルではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=FILTER_MSG_ERROR_NOT_FOLDER">
        <source>IWAB0137E The object "{0}" is not a folder.</source>
        <target>IWAB0137E オブジェクト "{0}" はフォルダーではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0137E The object "{0}" is not a folder.</source>
          <target>IWAB0137E オブジェクト "{0}" はフォルダーではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=JAVA_FILTER_NAME">
        <source>Java files</source>
        <target>Java ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Java files</source>
          <target>Java ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=JAVA_FILTER_DESC">
        <source>Files with names ending in ".java" or ".class".</source>
        <target>名前が ".java" または ".class" で終わるファイルです。</target>
        <alt-trans tool-id="pleiades">
          <source>Files with names ending in ".java" or ".class".</source>
          <target>名前が ".java" または ".class" で終わるファイルです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=JAVA_FILTER_MSG_ERROR_WRONG_EXTENSION">
        <source>IWAB0102E The file "{0}" does not end in ".java" or ".class".</source>
        <target>IWAB0102E ファイル "{0}" は、".java" または ".class" で終わりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0102E The file "{0}" does not end in ".java" or ".class".</source>
          <target>IWAB0102E ファイル "{0}" は、".java" または ".class" で終わりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=WSDL_FILTER_NAME">
        <source>WSDL files</source>
        <target>WSDL ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>WSDL files</source>
          <target>WSDL ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=WSDL_FILTER_DESC">
        <source>Files with names ending in ".wsdl".</source>
        <target>名前が ".wsdl" で終わるファイルです。</target>
        <alt-trans tool-id="pleiades">
          <source>Files with names ending in ".wsdl".</source>
          <target>名前が ".wsdl" で終わるファイルです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=WSDL_FILTER_MSG_ERROR_WRONG_EXTENSION">
        <source>IWAB0103E The file "{0}" does not end in ".wsdl".</source>
        <target>IWAB0103E ファイル "{0}" は、".wsdl" で終わりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0103E The file "{0}" does not end in ".wsdl".</source>
          <target>IWAB0103E ファイル "{0}" は、".wsdl" で終わりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=ISD_FILTER_NAME">
        <source>ISD files</source>
        <target>ISD ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>ISD files</source>
          <target>ISD ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=ISD_FILTER_DESC">
        <source>Files with names ending in ".isd".</source>
        <target>名前が ".isd" で終わるファイルです。</target>
        <alt-trans tool-id="pleiades">
          <source>Files with names ending in ".isd".</source>
          <target>名前が ".isd" で終わるファイルです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=ISD_FILTER_MSG_ERROR_WRONG_EXTENSION">
        <source>IWAB0095E The file "{0}" does not end in ".isd".</source>
        <target>IWAB0095E ファイル "{0}" は、".isd" で終わりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0095E The file "{0}" does not end in ".isd".</source>
          <target>IWAB0095E ファイル "{0}" は、".isd" で終わりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=PROPERTIES_FILTER_NAME">
        <source>Properties files</source>
        <target>プロパティー・ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Properties files</source>
          <target>プロパティー・ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=PROPERTIES_FILTER_DESC">
        <source>Files with names ending in ".properties"</source>
        <target>名前が ".properties" で終わるファイル</target>
        <alt-trans tool-id="pleiades">
          <source>Files with names ending in ".properties"</source>
          <target>名前が ".properties" で終わるファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=PROPERTIES_FILTER_MSG_ERROR_WRONG_EXTENSION">
        <source>The file "{0}" does not end in ".properties".</source>
        <target>ファイル "{0}" は ".properties" で終わっていません。</target>
        <alt-trans tool-id="pleiades">
          <source>The file "{0}" does not end in ".properties".</source>
          <target>ファイル "{0}" は ".properties" で終わっていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=FOLDER_FILTER_NAME">
        <source>Folders</source>
        <target>フォルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Folders</source>
          <target>フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=FOLDER_FILTER_DESC">
        <source>Folders.</source>
        <target>フォルダーです。</target>
        <alt-trans tool-id="pleiades">
          <source>Folders.</source>
          <target>フォルダーです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=PROGRESS_INFO_COPY_WEBSERVICE_UTILS">
        <source>IWAB0023I Copying the webservice utilities.</source>
        <target>IWAB0023I Web サービス・ユーティリティーをコピー中です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0023I Copying the webservice utilities.</source>
          <target>IWAB0023I Web サービス・ユーティリティーをコピー中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=PROGRESS_INFO_COPYING_FILE">
        <source>IWAB0197I Copying SOAP run-time file.</source>
        <target>IWAB0197I SOAP ランタイム・ファイルをコピー中です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0197I Copying SOAP run-time file.</source>
          <target>IWAB0197I SOAP ランタイム・ファイルをコピー中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=PROGRESS_INFO_START_WEB_PROJECT">
        <source>IWAB0198I Starting Web project.</source>
        <target>IWAB0198I Web プロジェクトを開始中です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0198I Starting Web project.</source>
          <target>IWAB0198I Web プロジェクトを開始中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=PROGRESS_INFO_PUBLISHING_SERVER">
        <source>IWAB0199I Publishing server.</source>
        <target>IWAB0199I サーバーを公開中です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0199I Publishing server.</source>
          <target>IWAB0199I サーバーを公開中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=PROGRESS_INFO_STARTING_SERVER">
        <source>IWAB0200I Starting server.</source>
        <target>IWAB0200I サーバーを始動中です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0200I Starting server.</source>
          <target>IWAB0200I サーバーを始動中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=PROGRESS_INFO_PUBLISH_WEB_PROJECT">
        <source>IWAB0205I Publishing Web project.</source>
        <target>IWAB0205I Web プロジェクトを公開中です。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0205I Publishing Web project.</source>
          <target>IWAB0205I Web プロジェクトを公開中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_PROJECT_NOT_FOUND">
        <source>IWAB0207E Web project was not found.</source>
        <target>IWAB0207E Web プロジェクトが見つかりませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0207E Web project was not found.</source>
          <target>IWAB0207E Web プロジェクトが見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_FILECOPY_WEBSERVICE_UTILS">
        <source>IWAB0024E Error in copying Webservice Utility file.</source>
        <target>IWAB0024E Web サービスのユーティリティー・ファイルをコピー中のエラーです。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0024E Error in copying Webservice Utility file.</source>
          <target>IWAB0024E Web サービスのユーティリティー・ファイルをコピー中のエラーです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_INSTANCE_NOT_FOUND">
        <source>IWAB0212E Server was not found.</source>
        <target>IWAB0212E サーバーが見つかりませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0212E Server was not found.</source>
          <target>IWAB0212E サーバーが見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_SERVER">
        <source>IWAB0213E Error in starting server.</source>
        <target>IWAB0213E サーバーを始動中のエラーです。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0213E Error in starting server.</source>
          <target>IWAB0213E サーバーを始動中のエラーです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_PUBLISH">
        <source>IWAB0217E Error in publishing Web project.</source>
        <target>IWAB0217E Web プロジェクト公開中のエラーです。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0217E Error in publishing Web project.</source>
          <target>IWAB0217E Web プロジェクト公開中のエラーです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_ADD_MODULE">
        <source>Error occured when adding the module, {0}, to the server</source>
        <target>モジュール {0} をサーバーに追加中、エラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Error occured when adding the module, {0}, to the server</source>
          <target>モジュール {0} をサーバーに追加中、エラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_CREATE_SERVER">
        <source>IWAB0025E Unable to create server.</source>
        <target>IWAB0025E サーバーを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0025E Unable to create server.</source>
          <target>IWAB0025E サーバーを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_STUB_ONLY">
        <source>Unable to create server because only stub runtimes are available for the {0} server type. Go to Window &gt; Preferences. Select Server &gt; Runtime Environments to install a non-stub runtime.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=TASK_LABEL_CREATE_EJB_PROJECT">
        <source>CreateEJBProjectTask</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=TASK_DESC_CREATE_EJB_PROJECT">
        <source>Create an EJB Project.</source>
        <target>EJB プロジェクトを作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create an EJB Project.</source>
          <target>EJB プロジェクトを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_CANNOT_CREATE_EJB_PROJECT">
        <source>IWAB0432E Unable to create EJB project.</source>
        <target>IWAB0432E EJB プロジェクトを作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0432E Unable to create EJB project.</source>
          <target>IWAB0432E EJB プロジェクトを作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_CANNOT_CREATE_APP_CLIENT_PROJECT">
        <source>IWAB0026E Unable to create application client project {0}.</source>
        <target>IWAB0026E アプリケーション・クライアントのプロジェクト {0} を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0026E Unable to create application client project {0}.</source>
          <target>IWAB0026E アプリケーション・クライアントのプロジェクト {0} を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_CANNOT_CREATE_JAVA_PROJECT">
        <source>IWAB0027E Unable to create Java project {0}.</source>
        <target>IWAB0027E Java プロジェクト {0} を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0027E Unable to create Java project {0}.</source>
          <target>IWAB0027E Java プロジェクト {0} を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_CANNOT_CREATE_EAR_PROJECT">
        <source>IWAB0062E Unable to create EAR project {0}.</source>
        <target>IWAB0062E EAR プロジェクト {0} を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0062E Unable to create EAR project {0}.</source>
          <target>IWAB0062E EAR プロジェクト {0} を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=TASK_LABEL_WEBSERVICE_DISABLE_VALIDATION">
        <source>Disable validators.</source>
        <target>バリデーターを使用不可にします。</target>
        <alt-trans tool-id="pleiades">
          <source>Disable validators.</source>
          <target>バリデーターを使用不可にします。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=TASK_DESC_WEBSERVICE_DISABLE_VALIDATION">
        <source>Temporarily disabling validators.</source>
        <target>バリデーターを一時的に使用不可に設定中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Temporarily disabling validators.</source>
          <target>バリデーターを一時的に使用不可に設定中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=TASK_LABEL_WEBSERVICE_RESTORE_VALIDATION">
        <source>Restore validators.</source>
        <target>バリデーターを復元します。</target>
        <alt-trans tool-id="pleiades">
          <source>Restore validators.</source>
          <target>バリデーターを復元します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=TASK_DESC_WEBSERVICE_RESTORE_VALIDATION">
        <source>Restoring states of validators.</source>
        <target>バリデーターの状態を復元中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Restoring states of validators.</source>
          <target>バリデーターの状態を復元中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=TASK_LABEL_WEBSERVICE_DISABLE_BUILD">
        <source>Disable auto build.</source>
        <target>自動ビルドを使用不可にします。</target>
        <alt-trans tool-id="pleiades">
          <source>Disable auto build.</source>
          <target>自動ビルドを使用不可にします。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=TASK_DESC_WEBSERVICE_DISABLE_BUILD">
        <source>Temporarily disabling auto build.</source>
        <target>自動ビルドを一時的に使用不可に設定中します。</target>
        <alt-trans tool-id="pleiades">
          <source>Temporarily disabling auto build.</source>
          <target>自動ビルドを一時的に使用不可に設定中します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=TASK_LABEL_WEBSERVICE_RESTORE_BUILD">
        <source>Restore auto build.</source>
        <target>自動ビルドを復元します。</target>
        <alt-trans tool-id="pleiades">
          <source>Restore auto build.</source>
          <target>自動ビルドを復元します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=TASK_DESC_WEBSERVICE_RESTORE_BUILD">
        <source>Restoring state of auto build.</source>
        <target>自動ビルドの状態を復元中です。</target>
        <alt-trans tool-id="pleiades">
          <source>Restoring state of auto build.</source>
          <target>自動ビルドの状態を復元中です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_WEB_PROJECT_CREATE">
        <source>IWAB0310E An error occurred during creation of the Web Project.</source>
        <target>IWAB0310E Web プロジェクトの作成中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0310E An error occurred during creation of the Web Project.</source>
          <target>IWAB0310E Web プロジェクトの作成中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_SERVER_VIEW_OPEN">
        <source>IWAB0126E The server configuration editor is open for {0}.  Close it and restart the wizard.</source>
        <target>IWAB0126E サーバー構成エディターが、{0} のために開いています。  エディターを閉じて、ウィザードを再始動してください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0126E The server configuration editor is open for {0}.  Close it and restart the wizard.</source>
          <target>IWAB0126E サーバー構成エディターが、{0} のために開いています。  エディターを閉じて、ウィザードを再始動してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_WARN_JAVA_METHOD_START_WITH_UPPER_CASE">
        <source>IWAB0129W Java method {0} in class {1} starts with an upper case letter. Method names should begin with lower case letters.</source>
        <target>IWAB0129W クラス {1} の Java メソッド {0} が、大文字で始まっています。 メソッド名は、英小文字で始まる必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0129W Java method {0} in class {1} starts with an upper case letter. Method names should begin with lower case letters.</source>
          <target>IWAB0129W クラス {1} の Java メソッド {0} が、大文字で始まっています。 メソッド名は、英小文字で始まる必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_WARN_METHOD_NAME_INVALID">
        <source>IWAB0131W Java method {0} name contains underscore or numeric digits followed by a lower case letter.Method names should not contain lower case letters after a numeric or underscore.</source>
        <target>IWAB0131W Java メソッド名 {0} は、下線または数字を含み、その後ろに英小文字が続いています。メソッド名は、数字または下線の後ろに英小文字を含んではなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0131W Java method {0} name contains underscore or numeric digits followed by a lower case letter.Method names should not contain lower case letters after a numeric or underscore.</source>
          <target>IWAB0131W Java メソッド名 {0} は、下線または数字を含み、その後ろに英小文字が続いています。メソッド名は、数字または下線の後ろに英小文字を含んではなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_WARN_BOOLEAN_PROPERTY_ACCESSORS">
        <source>IWAB0132W Boolean property accessor {0} in bean {1} begins with "get". Boolean getter methods should begin wth "is".</source>
        <target>IWAB0132W Bean {1} の boolean プロパティー・アクセサー {0} が、"get" で始まっています。 Boolean  getter メソッドは、"is" で始まる必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0132W Boolean property accessor {0} in bean {1} begins with "get". Boolean getter methods should begin wth "is".</source>
          <target>IWAB0132W Bean {1} の boolean プロパティー・アクセサー {0} が、"get" で始まっています。 Boolean  getter メソッドは、"is" で始まる必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_WARN_PACKAGE_NAME_HAS_UPPER_CASE">
        <source>IWAB0133W The package name {0} of class {1} includes upper case letters. Package names should consist of lower case letters only.</source>
        <target>IWAB0133W クラス {1} のパッケージ名 {0} が、大文字を含んでいます。 パッケージ名は、英小文字のみで構成されなければなりません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0133W The package name {0} of class {1} includes upper case letters. Package names should consist of lower case letters only.</source>
          <target>IWAB0133W クラス {1} のパッケージ名 {0} が、大文字を含んでいます。 パッケージ名は、英小文字のみで構成されなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=LABEL_OK" translate="no">
        <source>OK</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=DESCRIPTION_OK">
        <source>Select OK to continue</source>
        <target>「OK」を選択して続行</target>
        <alt-trans tool-id="pleiades">
          <source>Select OK to continue</source>
          <target>「OK」を選択して続行</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=LABEL_CANCEL">
        <source>Cancel</source>
        <target>キャンセル</target>
        <alt-trans tool-id="pleiades">
          <source>Cancel</source>
          <target>キャンセル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=DESCRIPTION_CANCEL">
        <source>Select Cancel to cancel</source>
        <target>「キャンセル」を選択して取り消し</target>
        <alt-trans tool-id="pleiades">
          <source>Select Cancel to cancel</source>
          <target>「キャンセル」を選択して取り消し</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_UNABLE_TO_START_MONITOR">
        <source>IWAB0001E Unable to monitor port {0} of {1}.</source>
        <target>IWAB0001E {1} のポート {0} をモニターできません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0001E Unable to monitor port {0} of {1}.</source>
          <target>IWAB0001E {1} のポート {0} をモニターできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_INFO_MONITORING_NOT_SUPPORTED">
        <source>IWAB0002I {0} does not support port monitoring.</source>
        <target>IWAB0002I {0} は、ポート・モニターをサポートしていません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0002I {0} does not support port monitoring.</source>
          <target>IWAB0002I {0} は、ポート・モニターをサポートしていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=COMMAND_LABEL_COPY_WSDL">
        <source>Copying WSDL</source>
        <target>WSDL をコピー中です</target>
        <alt-trans tool-id="pleiades">
          <source>Copying WSDL</source>
          <target>WSDL をコピー中です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=COMMAND_DESC_COPY_WSDL">
        <source>Copying WSDL into the workspace for Web service deployment</source>
        <target>WSDL を、Web サービス・デプロイメントのワークスペースにコピー中です</target>
        <alt-trans tool-id="pleiades">
          <source>Copying WSDL into the workspace for Web service deployment</source>
          <target>WSDL を、Web サービス・デプロイメントのワークスペースにコピー中です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_COPY_WSDL">
        <source>IWAB0028E Failed to copy WSDL {0} to {1}</source>
        <target>IWAB0028E WSDL {0} を {1} にコピーできませんでした</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0028E Failed to copy WSDL {0} to {1}</source>
          <target>IWAB0028E WSDL {0} を {1} にコピーできませんでした</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_UNABLE_TO_ASSOCIATE">
        <source>Unable to associate component {0} to ear component {1}.</source>
        <target>コンポーネント {0} を EAR コンポーネント {1} に関連付けることができません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to associate component {0} to ear component {1}.</source>
          <target>コンポーネント {0} を EAR コンポーネント {1} に関連付けることができません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_CREATE_FLEX_PROJET">
        <source>An error occured during creation of flexible project {0}.</source>
        <target>フレキシブルなプロジェクト {0} の作成中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>An error occured during creation of flexible project {0}.</source>
          <target>フレキシブルなプロジェクト {0} の作成中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_CREATE_EJB_COMPONENT">
        <source>An error occured during creation of EJB component {0}.</source>
        <target>EJB コンポーネント {0} の作成中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>An error occured during creation of EJB component {0}.</source>
          <target>EJB コンポーネント {0} の作成中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_CREATE_APPCLIENT_COMPONENT">
        <source>An error occured during creation of Application Client component {0}.</source>
        <target>アプリケーション・クライアント・コンポーネント {0} の作成中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>An error occured during creation of Application Client component {0}.</source>
          <target>アプリケーション・クライアント・コンポーネント {0} の作成中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_COMPONENT_CREATION">
        <source>Unable to create project {0} and/or component {1}.</source>
        <target>プロジェクト {0} およびコンポーネント {1} を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create project {0} and/or component {1}.</source>
          <target>プロジェクト {0} およびコンポーネント {1} を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_PROJECT_CREATION">
        <source>Unable to create project {0}.</source>
        <target>プロジェクト {0} を作成できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to create project {0}.</source>
          <target>プロジェクト {0} を作成できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_PROJECT_DOES_NOT_EXIST">
        <source>The project {0} does not exist.</source>
        <target>プロジェクト {0} が存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>The project {0} does not exist.</source>
          <target>プロジェクト {0} が存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_PROJECT_IS_NOT_OPEN">
        <source>The project {0} is not open.</source>
        <target>プロジェクト {0} は開いていません。</target>
        <alt-trans tool-id="pleiades">
          <source>The project {0} is not open.</source>
          <target>プロジェクト {0} は開いていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_ADDING_FACETS_TO_PROJECT">
        <source>Unable to add the follwing facets to project {0}: {1}.</source>
        <target>次のファセットをプロジェクト {0} に追加できません: {1}。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to add the follwing facets to project {0}: {1}.</source>
          <target>次のファセットをプロジェクト {0} に追加できません: {1}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_FIXED_FACETS">
        <source>Unable to set the following facets as fixed on project {0}: {1}.</source>
        <target>次のファセットをプロジェクト {0} に修正済みとして設定できません: {1}。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to set the following facets as fixed on project {0}: {1}.</source>
          <target>次のファセットをプロジェクト {0} に修正済みとして設定できません: {1}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_FACETS" translate="no">
        <source>{0}, {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_SETTING_RUNTIME">
        <source>Unable to bind project {0} to the {1} runtime.</source>
        <target>プロジェクト {0} をランタイム {1} にバインドできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Unable to bind project {0} to the {1} runtime.</source>
          <target>プロジェクト {0} をランタイム {1} にバインドできません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_FILE_MERGE">
        <source>Error in merging file {0}.</source>
        <target>ファイル {0} のマージ中のエラーです。</target>
        <alt-trans tool-id="pleiades">
          <source>Error in merging file {0}.</source>
          <target>ファイル {0} のマージ中のエラーです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws.consumption/org/eclipse/jst/ws/internal/consumption/Consumption.properties?key=MSG_ERROR_FILE_MERGE_LOAD">
        <source>Error in loading file {0} for merge. </source>
      </trans-unit>
    </body>
  </file>
</xliff>